
  <div id="price_tiers" class="tab_content">
	<h3>Price Tiers</h3>
	<p>Price tiers allows you to select discounts to be applied to specific customer groups</h3></p>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js"></script>

	<script type="text/javascript">

		$(function() {
			var addDiv = $('#addinput');
			var i = {$PRICE_TIERS_TOTAL + 1};

			$('#addNew').live('click', function() {

				$('<li><p><input type="text" id="p_new" size="20" name="p_new['+ i +']" value="" placeholder="Order Value" /> <input type="text" id="discount_rate" size="20" name="discount_rate['+ i +']" value="" placeholder="Discount Rate" /> <a href="#" id="remNew"><img alt="Add" src="admin/skins/default/images/0.png"></a> </p></li>').appendTo(addDiv);
				i++;

				return false;
			});

			$('#remNew').live('click', function() {
			
					$(this).parents('li').remove();
					i--;
					
					if(i<1){
						i=1;
					}
				
				return false;
			});
		});
		

	</script>
	
<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">	
	
	<fieldset><legend>License Information</legend>
		<div><b>Plugin Version:</b><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; {$PLUGIN_VERSION}</div>
		
		<div><b>License Status:</b><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; {$LICENSE_STATUS}</div>
		
		{if isset($PLUGIN_SUPPORT_ENDS)}
			<div><b>Maintenance Expires:</b><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; {$PLUGIN_SUPPORT_ENDS}</div>
		{/if}
				
		{if isset($LICENSE_ERROR)}
			<div><b>License Warning:</b><br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{$LICENSE_ERROR}</div>
		{/if}	
	</fieldset>
	
	<fieldset><legend>Customer Group</legend>
		
	<div>
	<label for="customer_group">Customer Group</label>
	<span>
	<select name="module[customer_group]" id="customer_group" onchange="this.form.submit()">
	{if isset($CUSTOMER_GROUPS)}

		<option value="All">All</option>

		{foreach from=$CUSTOMER_GROUPS item=group}
			<option value="{$group.group_id}" {if $group.group_id == $SELECTED_CUSTOMER_GROUP}selected="yes"{/if}>{$group.group_name}</option>
		{/foreach}

	{else}
		<option value="All">All</option>
	{/if}

	</select>
	</span>
	</div>	
	</fieldset>

<input type="hidden" name="token" value="{$SESSION_TOKEN}" />
</form>

<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">			

	<input type="hidden" name="customer_group" value="{$SELECTED_CUSTOMER_GROUP}">

	<fieldset><legend>Configuration Settings</legend>
		
		<div><label for="license_key">License Key</label><span><input type="text" id="license_key" name="license_key" value="{$LICENSE_KEY}" /></span></div>
		
		<div>
		<label for="value_type">Discount Type</label>
		<span>
		<select name="value_type" id="value_type">
			<option value="fixed" {if ($SELECTED_DISCOUNT_TYPE == "fixed")} selected="yes"{/if}>Fixed Price Discount</option>
			<option value="percentage" {if ($SELECTED_DISCOUNT_TYPE == "percentage")} selected="yes"{/if}>Percentage Discounts</option>
		</select>
		</span>
		</div>
	</fieldset>	
	
	
	<fieldset><legend>Price Tiers for {$SELECTED_CUSTOMER_GROUP_NAME}</legend>
		<ol>   
		{if isset($PRICE_TIERS)}
			{foreach from=$PRICE_TIERS item=tier}
				{if $tier.id == $PRICE_TIERS_FIRST}
					<li>
					<p>
					<input type="text" id="p_new" size="20" name="p_new[0]" value="{$tier.order_value}" placeholder="Order Value"/>
					<input type="text" id="discount_rate" size="20" name="discount_rate[0]" value="{$tier.discount_rate}" placeholder="Discount Rate" />
					<a href="#" id="addNew"><img alt="Add" src="admin/skins/default/images/add.png"></a>
					</p>
					</li>
				{else}
					<li>
					<p>
					<input type="text" id="p_new" size="20" name="p_new[{$tier.id}]" value="{$tier.order_value}" placeholder="Order Value" /> 
					<input type="text" id="discount_rate" size="20" name="discount_rate[{$tier.id}]" value="{$tier.discount_rate}" placeholder="Discount Rate" /> 
					<a href="#" id="remNew"><img alt="Add" src="admin/skins/default/images/0.png"></a> 
					</p>
					</li>
				{/if}
			{/foreach}
			
		{else}
			<li>
			<p>
			<input type="text" id="p_new" size="20" name="p_new[0]" value="" placeholder="Order Value" />
			<input type="text" id="discount_rate" size="20" name="discount_rate[0]" value="" placeholder="Discount Rate" />
			<a href="#" id="addNew"><img alt="Add" src="admin/skins/default/images/add.png"></a>
			</p>
			</li>
		{/if}
		<div id="addinput"></div>
		</ol>
		
	</fieldset>
	
	<fieldset><legend>Available Variables For use in your product page template</legend>
		<div><span><b>&#123;$DISCOUNT_CART_TOTAL&#125;</b> Shows the cart total on the product page when initially loaded </span></div>
		<div><span><b>&#123;$DISCOUNT_TIER_X_VALUE&#125;</b> Shows the title of the price tier, replace X with numbers 1 through 9 </span></div>
		<div><span><b>&#123;$DISCOUNT_TIER_X_DISCOUNT_RATE&#125;</b> Shows the discount rate as either percentage or monetary value, replace X with numbers 1 through 9 </span></div>
		<div><span><b>&#123;$DISCOUNT_TIER_X_PRODUCT_PRICE_EACH&#125;</b> Shows the price per unit based on tier spend level, replace X with numbers 1 through 9 </span></div>
	
	
	</fieldset>

  </div>
  
  
  {$MODULE_ZONES}
  
  <div class="form_control">
	<input type="submit" name="save" value="{$LANG.common.save}" />
  </div>
  <input type="hidden" name="token" value="{$SESSION_TOKEN}" />
</form>